#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-G8DEaHnw9nXKX6HjNc8pKg
key:                  postgrest-7.0.1-G8DEaHnw9nXKX6HjNc8pKg
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8e4f5b66a19829d3bb00e5c4829af128
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-G8DEaHnw9nXKX6HjNc8pKg
depends:
    HTTP-4000.3.16-KlqfwWlacDKFKuXKaZl2IS
    Ranged-sets-0.4.0-25lZuJcuA9NDclbcxdIfdx
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    ansi-wl-pprint-0.6.9-5kAefjUZBm91H5yPXTcmwO base-4.15.0.0
    base64-bytestring-1.2.1.0-7Mzvdov3ZEU26zOwgju5Bj
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    cassava-0.5.2.0-4HED75qsx8b2gj0QZFG0Ku
    configurator-pg-0.2.5-LF9XH1aLhTgGqd7gxhbn8w containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    either-5.0.1.1-1fsTlaSoaUFGHrsMJym6Ym
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-9cUHTpExcHcHWmK5g6Ir7h
    hasql-pool-0.5.2-92ZCUQUtJtb9SQTxnvHOce
    hasql-transaction-1.0.1-BGfpAH17EHN6kIV81ijzdj
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    insert-ordered-containers-0.2.5-5Jqw2vXL6P73FM9AvsvjTn
    interpolatedstring-perl6-1.0.2-AKcGCnUsiJtEcwgH5lq7pu
    jose-0.8.4-8WTXz6WRYcYLHIazZpCJ9t lens-5.0.1-BleJmcgZntS7OUJObTA7W5
    lens-aeson-1.1.1-AtTuxBpP0Lq3RRlDM3W3X1
    network-uri-2.6.4.1-2LSJWeUPhP2KrQCcBDGWGY
    optparse-applicative-0.16.1.0-Gjr1DCq0Q3C1od4nYsPAdn
    parsec-3.1.14.0 protolude-0.3.0-FkPTUwQt8D71SwmviPo2d8
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    scientific-0.3.7.0-7fhwlmzNM9FCJeHDNMntaB
    swagger2-2.6.1-2NVs81Dz7I8ARLExQgEkMF text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1
    wai-3.2.3-6DbtC4di9pH2BOVrOmRbXi
    wai-cors-0.2.7-fShXZH6GbSKSm6u71OpUD
    wai-extra-3.1.6-761LnrsJmD0ANq4qgUTo5k
    wai-middleware-static-0.9.0-9ylfUA8AZyd9PiIM5KZFyw

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

